# Uses of Class
org.eclipse.birt.chart.computation.withaxes.AxisLabelTextProvider

Packages that use AxisLabelTextProvider
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of AxisLabelTextProvider in org.eclipse.birt.chart.computation.withaxes

Methods in org.eclipse.birt.chart.computation.withaxes that return AxisLabelTextProvider
Modifier and Type
Method
Description
`static AxisLabelTextProvider`
AxisLabelTextProvider.`create(OneAxis oax)`